SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001081SiT!contractspublic2010-02-20 10:112011-02-14 13:18
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001081: Rename maintenance to contracts
DescriptionWe still use the word 'Maintenance' to refer to contracts, this is confusing and legacy - we should complete the rename and not use the word 'Maintenance' at all.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002394)
kieran (administrator)
2010-02-20 11:20

Agreed here, it's confusing atm for users.
User avatar (0003449)
Tomse (developer)
2010-10-18 11:39

fixed in git:af5d80b removed strMaintenance, and replaced with strContracts

- Issue History
Date Modified Username Field Change
2010-02-20 10:11 ivan New Issue
2010-02-20 11:20 kieran Note Added: 0002394
2010-02-20 11:20 kieran Status new => confirmed
2010-10-04 16:33 Tomse Status confirmed => assigned
2010-10-04 16:33 Tomse Assigned To => Tomse
2010-10-18 11:39 Tomse Note Added: 0003449
2010-10-18 11:39 Tomse Status assigned => resolved
2010-10-18 11:39 Tomse Fixed in Version => Current GIT
2010-10-18 11:39 Tomse Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker